Subject: Re: [martini] Working group direction

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 4 Mar 2011 10:02:33 +0200

Hi,

as you know, GIN has just been published as RFC 6140. At this point, I
am going to proceed to close this WG. Thanks for all your efforts!

Cheers,

Gonzalo

On 28/01/2011 3:14 PM, Spencer Dawkins wrote:
> Just to let people know - Bernard and I have agreed with Gonzalo that we
> will not meet in Prague, we will wait until GIN is published in case
> questions arrive while the RFC is being produced, we will conclude the
> working group when the RFC is published, and we will leave the mailing
> list open to handle implementation questions, interop testing, etc.
>  
> Please let us know if you have other visions.
>  
> Thanks,
>  
> Spencer